#editor-lang{
position:absolute;
top:0;
left:0;
width:100%;
height:auto;
text-align:right;	



}
#photozoom-button-next-photo{
float: right;



}
#photozoom-button-prev-photo{
float: left;



}
.editor-block-contact{
margin-top:10px;
margin-bottom:10px;
width:100% !important;
float:none !important;



}
.editor-block-contact-text{
-webkit-appearance: none;
-moz-appearance: none;
-o-appearance: none;
-ms-appearance: none;
appearance: none;
-o-box-sizing:border-box;
-ms-box-sizing:border-box;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;



}
.editor-block-flash{
text-align: left;



}
.editor-block-galery{
padding: 0;	



}
.editor-block-html{




}
.editor-block-galery-li{height:auto;
overflow:hidden;
display:block;
width:100% !important;
list-style: none;
float:none;
margin:0;
padding:0;
cursor:pointer;
position:relative;


}
.editor-block-galery-li:hover{
-webkit-filter: grayscale(0%);-moz-filter: grayscale(0%);-ms-filter: grayscale(0%);-o-filter: grayscale(0%);filter: grayscale(0%);



}
.editor-block-galery-li:hover>.editor-block-galery-title{
bottom:0;



}
.editor-block-galery-li:hover>a>.editor-block-galery-title{
bottom:0;



}
.editor-block-galery-photo{width:100%;
border:none;
vertical-align:top;
-o-box-sizing:border-box;
-ms-box-sizing:border-box;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;


}
.editor-block-galery-title{height: 40px;
position:absolute;
bottom:-40px;
width:100%;
left:0;
-o-box-sizing:border-box;
-ms-box-sizing:border-box;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
padding:5px;
z-index:1;
background:#000000;
color:#FFFFFF;
text-align:center;
-o-transition: all 0.5s;
-ms-transition: all 0.5s;
-moz-transition: all 0.5s;
-webkit-transition: all 0.5s;
transition: all 0.5s;
margin:0;


}
.editor-block-galery-ul{
padding:0;
margin:0;
background: #000000;



}
.editor-block-image{
text-align: center;
margin:10px 0 10px 0 !important;
width:100% !important;
float:none !important;



}
.editor-block-image-element{
-o-box-sizing:border-box;-ms-box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;cursor:pointer;margin: auto auto 10px auto !important;height: auto !important;position:relative;overflow:hidden;padding: 0;width:100% !important;display:inline-block;float:none !important;



}
.editor-block-image-element+.editor-block-image-element{
margin-left:0;



}
.editor-block-image-element-desc{
display:none;



}
.editor-block-image-element-photo{width: 100%;
margin: 0;
vertical-align: top;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;


}
.editor-block-image-element-title{
 width:100%;
 -o-box-sizing:border-box;-ms-box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:5px;background:#FFFFFF;font-size:14px;color:#5d99db;text-align:center;margin: 0;font-family:"Trebuchet MS";line-height:20px;top:0;
left:0;
position:relative;



}
.editor-block-image-element:hover>.editor-block-image-element-title{
bottom:0;



}
.editor-block-image-element:hover>a>editor-block-image-element-title{
bottom:0;
	



}
.editor-block-image-element>a{
cursor:pointer;border:none;margin:0;padding:0;display:block;width:100%;height:auto;



}
.editor-block-image>h2{
text-align:left;



}
.editor-block-mixte{position:relative;
width:100%;


}
.editor-block-mixte-photo .photo-left{
margin-right:10px;
margin-bottom:5px;



}
.editor-block-mixte-photo .photo-right{
margin-left:10px;
margin-bottom:5px;



}
.editor-block-mixte-desc{
display:none;	



}
.editor-block-mixte-news{
margin-bottom:20px;padding-bottom:32px;border-bottom:1px dashed #5f544f;



}
.editor-block-mixte-photo{-o-box-sizing:border-box;
-ms-box-sizing:border-box;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
width:100% !important;
float:none !important;


}
.editor-block-mixte-photo>a{
display:block;
cursor:pointer;
text-decoration:none;	
border:none;



}
.editor-block-mixte-photo>a>img{
vertical-align: top; 
width:100%;
border:none;



}
.editor-block-mixte-photo>img{
vertical-align: top; 
width:100%;
border:none;
cursor:pointer;



}
.editor-block-mixte-text{
-o-box-sizing:border-box;-ms-box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding: 0px;
width:100% !important;
float:none !important;



}
.editor-block-mixte-title{
display:none;	



}
.editor-block-script{
width:100% !important;
-o-box-sizing:border-box;
-ms-box-sizing:border-box;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
margin: 0 0 10px 0 !important;



}
.editor-block-table{
padding: 0;margin: 0;



}
.editor-block-table-cell{
vertical-align:top;
border: 1px solid #000000;



}
.editor-block-table-header{
background: #999999;
color:#FFFFFF;
border: 1px solid #000000;



}
.editor-block-table-photo{
-o-box-sizing:border-box;
-ms-box-sizing:border-box;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
width: 100%;
padding: 0;
margin: 0;
vertical-align: top; 



}
.editor-block-table-photo-desc{
display:none;



}
.editor-block-table-photo-title{
height: 40px;
position:absolute;
bottom:-40px;
width:100%;
left:0;
-o-box-sizing:border-box;
-ms-box-sizing:border-box;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
padding:5px;
z-index:1;
background:#000000;
color:#FFFFFF;
text-align:center;
-o-transition: all 0.5s;
-ms-transition: all 0.5s;
-moz-transition: all 0.5s;
-webkit-transition: all 0.5s;
transition: all 0.5s;



}
.editor-block-table-photo:hover>a>editor-block-table-photo-title{
bottom:0;	



}
.editor-block-table-photo:hover>editor-block-table-photo-title{
bottom:0;	



}
.editor-block-table-photo_container{
-o-box-sizing:border-box;
-ms-box-sizing:border-box;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
cursor:pointer;
width:100%;
position:relative;
overflow:hidden;
padding: 0;



}
.editor-block-table-photo_container>a{
cursor:pointer;
border:none;
margin:0;
padding:0;
display:block;
width:100%;
height:auto;



}
.editor-block-table-text{
padding:5px;	



}
.editor-block-table>table{
padding: 0;
margin: 0;
border-spacing : 0;
border-collapse : collapse;
border: 1px solid #000000;



}
.editor-block-text{
text-align: left;



}
.editor-block-video{
text-align: left;



}
.editor-block-video-description{
text-align:left;



}
.editor-block-video-html{
background:#000000;	



}
.editor-block-video-title{
text-align:left;
font-weight:bold;
color:#000000;
font-size:15px;



}
.editor-both{
clear:both;
height:1px;	



}
.editor-lang-item{
margin-right:5px;
padding-right:5px;
border-right:1px solid #000000;
overflow:hidden;



}
.editor-lang-item>a{
border:none;
text-decoration:none;	



}
.editor-lang-item>a>img{
border:none;



}
.photozoom{
border: none;
left:10px;



}
.photozoom-close-button{
width: 50px;
height: 20px;
bottom: 30px;
line-height: 20px;
font-family: Arial;
font-size: 12px;
color: #000000;
position: absolute;
z-index: 10004;
right: 10px;
text-align: right;
cursor: pointer;



}
.photozoom-img-support{
padding: 10px 10px 50px 10px;
background: #FFFFFF;
position: fixed;
z-index: 10001;
overflow: hidden;



}
.photozoom-mask{
width: 100%;
height: 100%;
top: 0;
left: 0;
position: fixed;
background: url(../graphics/fondDivFullScreen.png) repeat;
z-index: 10000;	



}
.photozoom-title{
width: 100%;
height: 20px;
bottom: 30px;
line-height: 20px;
font-family: Arial;
font-size: 12px;
color: #000000;
position: absolute;
z-index: 10004;	
box-sizing: border-box;
padding: 0 10px 0 10px;
left:0;
text-align:left;



}
.photozoom-title>p{
color:#666666;
padding:0;
margin:0;
text-align:left;



}
.photozoom-transition-buttons{
position: absolute;
z-index: 10003;	
width: 100%;
height: 25px;
margin-left: -10px;
display: none;



}
.photozoom-transition-buttons>.button{
margin-top: 50px;
width: 75px;
height: 25px;
line-height: 25px;
background: #FFFFFF;
display: block;
cursor: pointer;
text-align: center;
font-family: Arial;
font-size: 11px;
color: #000000;



}
.editor-page-path{
display:none;	



}
.editor-block-mixte .photo-right{padding:0 0 5px 0;

}
.editor-block-mixte .photo-left{padding:0 0 5px 0;

}
